Source: python-openstacksdk
Version: 0.9.13-1~u16.04+mos0
Binary:
  - python3-openstacksdk
  - python-openstacksdk
  - python-openstacksdk-doc
Build_time: 2017-02-22-17-28-49
Code_project:
  python-openstacksdk: ccb3ad98393db4db809807be4b91e5a84e370ee4
  python-openstacksdk-build: add7b9dbf3ae5d8eeaf4908ffaa739bde4ff2bba
